body,td,table,textarea,select,input {font-family:arial,helvetica,sans-serif; font-size:9pt;}
td, th {text-align:left; vertical-align:top;}
body {margin:0px; background-color:#FFFFFF;}

h1,h2,h3,h4,h5,h6 {margin:0px;}
img {border-width:0px;}
h1 {font-size:16px;}
h2 {font-size:14.5px;}
h3 {font-size:13px;}

a {text-decoration:none;}
a:hover, a:focus {text-decoration:underline;}


#container {width:1003px; text-align:left;}
#topad {padding:4px 2px; background-color:#FFFFFF;}
#pagebody {background:url(/exdomains/dailys/elements/design10/pagebody-background.png) repeat-x; background-color:#4F504F; margin-top:3px;}

.wrapup {clear:both;}

.wrp {border-collapse:collapse; padding:0px;}
table.wrp {width:1003px;}
#leftcolumn {width:172px; padding:0px 0px 11px 0px; border-right:3px solid #FFFFFF;}
#middlecolumn {width:696px; padding:0px; background-color:#FFFFFF; border-right:3px solid #FFFFFF;  border-left:3px solid #FFFFFF;}
#rightcolumn {width:138px; padding:0px 0px; border-left:3px solid #FFFFFF;}
#mainzone {padding-bottom:11px; width:100%; background-color:#FFFFFF;}
#contentzone {padding:4px 0px 7px 1px; clear:both;}

#navlist {background:url(/exdomains/dailys/elements/design/navlist-background.png) repeat-x top left; width:168px; overflow:hidden;}
#navlist ul, #navlist ul li {list-style:none; margin:0px; padding:0px;}
#navlist ul li {}
#navlist a {display:block; color:#000000; font-weight:600; padding:3px 5px 3px 9px; text-decoration:none; font-size:8pt; margin-bottom:1px;}
#navlist a:hover, #navlist a:focus {text-decoration:underline; color:#FFFFFF; background-color:#000000;}
#navlist li.navon a {background-color:#000000; color:#FFFFFF;}
#navlist ul {padding:1px;}

#footerzone {margin-top:30px; text-align:center; font-size:8.5pt;}
#footerzone a {color:#000000; text-decoration:none;}
#footerzone a:hover, #footerzone a:focus {text-decoration:underline;}
#footerzone div {padding-bottom:4px;}

.subject {padding:4px 10px; background-color:#000000; color:#FFFFFF; font-weight:600; font-size:10pt; display:block; margin-bottom:5px;}

.czone {border-collapse:collapse; padding:0px; margin:0px;}
table.czone {width:100%;}
#czone-left {width:421px; padding:0px;}
#czone-right {width:275px; padding:0px 0px 0px 4px;}

#standards, #papers, #books, #events, #training, #research {margin-left:4px; width:474px;}

#czone-prod-left {width:481px; padding:0px;}
#czone-prod-right {width:215px; padding:0px 0px 0px 4px;}


/* LOGIN */
div.login {background-color:#FFFFDB; width:100%; padding:8px;}
.login a {font-weight:600;}
.login-heading {font-weight:600; padding:2px 4px;}
.login-message {padding:2px 4px 4px 4px;}
table.login-lay {width:100%; border-collapse:collapse;}
.login-lay-left {width:50%;}
.login-lay-right {width:50%;}
.login-lay-right {text-align:right;}

table.login {border-collapse:collapse;}
td.login {padding:3px 5px;}
td.login .gleft {}
td.login .gright {}
.login-btn {text-align:right;}

#other-sae-magazines {border:1px solid #000000; margin-top:15px; padding:2px 4px; font-size:8pt; font-weight:600; color:#FFFFFF; background:url(/exdomains/dailys/elements/design/othersaemagazines_background.png);}
#left-ad {clear:both; padding-top:15px; text-align:center;}


/* */
.magcover {padding:3px 4px;}
.magnav {padding:3px 3px 3px 14px;}
.magnav ul {list-style:none; margin:0px; padding:0px;}
.magnav ul li {margin-bottom:12px;}
.magnav ul li a {color:#ECECEC; text-decoration:none; font-size:13px; font-weight:bold;}
.magnav ul li ul li {padding:0px 0px 0px 15px; margin:4px 0px 0px 0px;}
.magnav ul li ul li a {font-weight:normal; font-size:12.5px;}



/* TEXT MARKUP / ELEMENTS */
.sup { font-size:70%; position:relative; bottom:4px;}
.sub { font-size:70%; position:relative; bottom:-3px;}

h1 ul {list-style:none; margin:0px; padding:0px; height:18px;}
h1 ul li {float:left; padding:0px; margin:0px;}
h1 ul li.deprect {width:30px;}

.highlight {clear:both; padding-top:10px;}
.highlight-image {margin:4px 0px;}
.highlight-image img {border:1px solid #555555;}
.highlight-body {}
.highlight-body a {color:#151515; text-decoration:none;}
.highlight-body a:hover, .highlight-body a:focus {color:#ED1C24; text-decoration:underline;}
.highlight-headline a {color:#151515; text-decoration:none;}
.highlight-headline a:hover, .highlight-headline a:focus {color:#ED1C24; text-decoration:underline;}
.highlight-date {color:#666666; font-size:7.5pt;}

.article {clear:both; padding:8px 9px 9px 9px;}
.article-headline h1 {font-style:normal; font-size:13.5px; margin-bottom:11px; margin-top:11px;}
.article-image {padding:0px 0px 0px 7px}
.article-image div {}
.article-image p {margin:2px 10px 0px 3px; font-size:8.5pt;}

.article-body {margin:10px 12px 0px 10px; line-height:1.4em;}
.article-byline {font-style:italic; text-align:right; margin:5px 12px 5px 10px;}
.article-date {color:#666666; font-size:7.5pt;}
.article-body a {color:#151515; text-decoration:underline;}
.article-body a:hover, .highlight-body a:focus {color:#ED1C24; text-decoration:underline;}


.blurb {clear:both; margin:4px 0px; border-bottom:2px solid #D0D0D0; width:469px;}
.blurb-image {width:201px; float:left;}
.blurb-image img {}
.blurb-body {font-size:8.5pt; float:left; width:260px;}
.blurb-body h3 {font-size:9.5pt;}
.blurb-date {color:#666666; font-size:7.5pt;}
.blurb-body a {color:#151515; text-decoration:none;}
.blurb-body a:hover, .blurb-body a:focus {color:#ED1C24; text-decoration:underline;}
.blurb-cleanup {clear:both; padding:0px;}
.blurb-more {color:#333333;}
.blurb-body .blurb-more {color:#444444; text-decoration:underline;}
.blurb-body .blurb-more a:hover, .blurb-more a:focus {text-decoration:none;}

.nblurb {clear:both; padding-top:30px;}
.nblurb-first {padding-top:0px;}
.nblurb-image {width:162px; float:right;}
.nblurb-image img {}
.nblurb-body {font-size:9pt; float:left; width:433px;}
.nblurb-body h3 {font-size:9.5pt;}
.nblurb-date {color:#666666; font-size:7.5pt;}
.nblurb-body a {color:#151515; text-decoration:none;}
.nblurb-body a:hover, .nblurb-body a:focus {color:#ED1C24; text-decoration:underline;}
.nblurb-cleanup {clear:both; padding:0px;}
.nblurb-more {color:#333333;}
.nblurb-body .nblurb-more {color:#444444; text-decoration:underline;}
.nblurb-body .nblurb-more a:hover, .nblurb-more a:focus {text-decoration:none;}
.nblurb-cleanup {clear:both;}
.nblurb .Paragraph-Lead {margin:0px;}
.nblurb-image {font-size:8.5pt;}
.nblurb-image p.ImageCaption {font-size:8.5pt; margin:0px;}

.sblurb {clear:both; padding:0px 0px 5px 0px; border-bottom:10px solid #CCCCCC; width:469px;}
.sblurb-image {width:194px; height:194px; float:right; text-align:right; overflow:hidden;}
.sblurb-image img {}
.sblurb-body {font-size:8.5pt; float:left; width:260px; margin:0px 7px;}
.sblurb h4 {color:#4C4C34; font-size:10pt; font-weight:600; margin-bottom:6px;}
.sblurb-body h3 {font-size:11pt; color:#000000;}
.sblurb-body h3 a {color:#000000;}
.sblurb-date {color:#666666; font-size:7.5pt;}
.sblurb-body a {color:#151515; text-decoration:none;}
.sblurb-body a:hover, .blurb-body a:focus {color:#ED1C24; text-decoration:underline;}
.sblurb-body .sblurb-more {color:#444444; display:block; text-decoration:underline;}
.sblurb-body .sblurb-more a:hover, .sblurb-more a:focus {text-decoration:none;}
.sblurb-cleanup {clear:both; padding:0px;}

.rblurbs {background-color:#CCCCCC; padding:6px; font-size:11px; margin-bottom:4px;}
.rblurbs-heading {background-color:#CCCCCC; color:#000000; padding:3px 5px 2px 9px; font-size:14px;}
.rblurbs-item {padding:5px 2px 5px 9px; width:200px; font-size:11px;}
.rblurbs-item-heading {font-weight:600;padding-bottom:2px;}
.rblurbs-item-heading a {color:#000000; text-decoration:none;}
.rblurbs-item-heading a:hover, .rblurbs-item-heading a:focus {text-decoration:underline;}

.rblurbs-heading a.viewmore {float:right; color:#FFFFFF; text-decoration:none;}
.rblurbs-heading a.viewmore:hover, .rblurbs-heading a.viewmore:focus {text-decoration:underline;}

.rblurbs-item-content {}
.rblurb-more {color:#333333; text-decoration:underline;}
.rblurb-more:hover, .rblurb-more:focus {color:#ED1C24;}

.bblurbs {border:0px solid #000000; background-color:#FFFFDB; padding-bottom:6px; font-size:8pt;}

.rel-block {clear:both; padding-top:15px;}
.rel {}

.rel-heading {font-weight:600;}
.rel ul {margin:0px 0px 0px 5px; padding:2px 5px 3px 12px;}
.rel a:hover, .rel a:focus {color:#ED1C24; text-decoration:none;}

table.rel-tbl {width:100%;}
.rel-tbl-left {width:50%;}
.rel-tbl-right {width:50%;}

.artclose {border-collapse:collapse; vertical-align:middle; padding:0px; margin:0px;}
table.artclose {margin-top:20px;}
.btoolbar {color:#990000; height:16px; padding-left:3px;}
.btoolbar a {color:#990000; text-decoration:none;}
.btoolbar a:hover, .btoolbar a:focus {color:#151515; text-decoration:underline;}
.btoolbar ul {list-style:none; margin:0px; padding:0px;}
.btoolbar li {float:left; margin-right:8px;}
.btoolbar li.gleft {float:left; margin-right:3px;}

.stoolbar {padding-left:3px;}
.stoolbar a {color:#1A4C77; text-decoration:none; font-weight:600;}
.stoolbar a:hover, .btoolbar a:focus {text-decoration:underline;}
.stoolbar ul {height:18px; list-style:none; margin:0px; padding:0px; padding-top:2px;}
.stoolbar li {float:left; margin-right:12px;}
.stoolbar li.gleft {float:left; margin-right:2px;}



.art-department ul {list-style:none; margin:0px; padding:0px; height:13px;}
.art-department ul li {float:left; padding:0px; margin:0px;}
.art-department ul li.deprect {width:22px;}
.art-department ul li.department a {text-decoration:none; color:#000000; font-weight:bold; font-size:8.5pt; display:block; padding-bottom:1px;}
.art-department ul li.department a:hover, .art-department ul li.department a:focus {text-decoration:underline; color:#ED1C24;}


#article-image-for-print {display:none;}


/* */
#hier-search-results .mn-content-zone {padding-bottom:0px;}
#hier-search-results .th-opt {padding:5px 5px 0px 0px;}

.sbrw-criteria h3 {font-size:12px;}

.sbrw {border-collapse:collapse; border:0px solid #B2AEA5; padding:0px;}
.sbrw-pan {width:29%; border-right-width:1px;}
.sbrw-res {width:71%; border-left-width:1px; padding:12px 12px 7px 12px;}

.sbrw-criteria {margin-bottom:60px;}
.sbrw-criteria h3 {padding:10px 5px 3px 12px; color:#731702;}
table.sbrw {width:100%;}
.sbrwc {border-collapse:collapse; padding:0px; border:1px solid #EEEEEE; border-width:0px 0px 1px 0px;}
td.sbrwc {border:1px solid #EEEEEE; border-width:1px 0px;}
table.sbrwc {width:100%; border-width:0px;}
.sbrwc-refine {padding:5px 3px 3px 12px;}
.sbrwc-item {width:80%; padding:3px 3px 3px 3px;}
.sbrwc-count {padding:3px 12px 3px 7px; color:#666666; text-align:right; font-size:10.5px;}
th.sbrwc {padding:10px 0px 5px 12px;}


.sbrwc-item a {color:#003366; text-decoration:underline;}
.sbrwc-item a:hover, .sbrwc-item a:focus {color:#003366;}

.sbrwc-off .sbrwc-item a {color:#999999; text-decoration:none;}
.sbrwc-on td {background:url(/images/design10/sbrw-on.png) no-repeat;}
.sbrwc-on td.sbrwc-refine {background-position:0px 12px;}
.sbrwc-on td.sbrwc-item {background-position:0px -14px;}
.sbrwc-on td.sbrwc-count {background:url(/images/design10/sbrw-on.png) right 0px no-repeat;}

.sbrwc-on .sbrwc-item a:hover, .sbrwc-on .sbrwc-item a:focus {color:#000000;}

a.rtoggle-minus {display:none; background:url(/images/design10/rtoggle.png) 0px -9px no-repeat; width:9px; height:9px; overflow:hidden;}
a.rtoggle-plus {display:block; background:url(/images/design10/rtoggle.png) 0px 0px no-repeat; width:9px; height:9px; overflow:hidden;}
.sbrwc-on a.rtoggle-minus {display:block;}
.sbrwc-on a.rtoggle-plus {display:none;}

.sbrwc-none span {text-decoration:line-through; color:#999999;}
.sbrwc-none a.rtoggle-plus {display:none; background-position:0px -18px; display:block;}

.sbrw-resultzone {padding-top:10px;}
.sbrw-results ul {list-style:none; margin:0px; padding:0px;}
.sbrw-results ul li {margin:0px 0px 18px 0px; padding:0px 0px 0px 0px;}

.sbrw-result-title {font-size:12px; margin-bottom:3px;}
.sbrw-result-title a {text-decoration:underline;}
.sbrw-result-title a:hover, .sbrw-result-title a:focus {text-decoration:none;}
.sbrw-result-text {font-size:11px; color:#555555; margin-bottom:3px;}
.sbrw-result-authors {font-size:11px; margin-bottom:3px; color:#555555;}
.sbrw-result-date {float:left; width:120px; color:#555555; font-size:11px; margin-bottom:3px;} 
.sbrw-result-type {float:left; width:120px; color:#555555; font-size:11px; margin-bottom:3px;} 
.sbrw-result-prodcd {float:left; width:100px;} 

.sbrw-result span {color:#731702; font-weight:600;}

.sbrw-update {float:right; display:block; width:65px; height:16px; background:url(/images/design10/rtoggle.png) -9px -16px no-repeat; margin-right:-1px;}

.sbrw-update:hover, .sbrw-update:focus {background-position:-9px 0px;}
.sbrw-update-inactive, .sbrw-update-inactive:hover, .sbrw-update-inactive:focus {background-position:-9px -32px;}









/* */


.brw-nav {font-size:11px; padding:3px 3px 10px 7px;}
#brw-nav-bottom {padding:15px 0px; clear:both;}
.brw-nav-opt {float:right; width:233px;}
.brw-nav-opt ul {list-style:none; padding:0px; margin:0px;}
.brw-nav-opt ul li {list-style:none; padding:3px 0px 0px 0px; margin:0px; float:right;}
.brw-nav-opt ul li.brw-nav-opt-divider {padding:3px 10px 0px 10px;}
.brw-nav-opt li a {text-decoration:none;}
.brw-nav-opt li a:hover, .brw-nav-opt li a:focus {text-decoration:underline;}
.brw-nav-opt li a.dimmed {color:#BBBBBB;}
.brw-nav-opt li.brw-nav-opt-items-label {margin-right:50px;}
.brw-nav-opt li.brw-nav-opt-items-count {padding:0px 4px 0px 0px;}
.brw-nav-opt li.brw-nav-opt-items-count select {font-size:11px;}
.brw-nav-status {width:145px; padding:3px 0px 0px 0px;}

.brw-pages {clear:both; padding:5px 5px;}
.brw-pages ul {list-style:none; margin:0px; padding:0px;}
.brw-pages ul li {float:left; margin:0px 5px 5px 0px;}
.brw-pages ul li a {font-size:11px; display:block; border:1px solid #999999; background-color:#EEEEEE; padding:1px 4px; text-decoration:none; font-weight:bold;}
.brw-pages ul li.navon a, .brw-pages ul li a:hover, .brw-pages ul li a:focus {background-color:#666666; color:#FFFFFF;}
.brw-pages ul li.brw-pages-etc {padding:1px 4px; font-weight:bold;}


/* SAE STANDARD */


.gds {border-style:solid; border-width:2px; border-color:#FFFFFF; background-color:#F0F0F0; padding:3px; padding-left:5px; padding-right:5px; vertical-align:top; text-align:left;}
table.gds {border-collapse:collapse; border-width:0px;}
.gds-th-maj {background-color:#515151; color:#FFFFFF; text-align:left;}
.gds-th-med {background-color:#F4F4F4; font-size:8.5pt; padding-top:1px; padding-bottom:1px; letter-spacing:0.1em; text-align:left;}
.gds-th {background-color:#FFFFAD; text-align:left;}

.grd {border-style:solid; border-width:1px; border-color:#C5D5D5; padding:3px; padding-left:5px; padding-right:5px; text-align:left;}
table.grd {border-collapse:collapse; border-width:0px;}
.grd-th-maj {background-color:#F0F0F2; font-weight:bold;}
.grd-th {background-color:#F9F9FC; font-weight:bold;}
.grd-th-min {font-weight:normal;}


.gd {border-style:solid; border-width:1px; border-color:#979797; padding:3px; padding-left:5px; padding-right:5px; vertical-align:top; text-align:left;}
table.gd {border-collapse:collapse; border-width:0px;}
.gd-th-maj {background-image:url(/images/design/grid_background_heading.gif); background-color:#F0F0F0; color:#074B88;}
.gd-th-med {background-color:#F4F4F4; font-size:8.5pt; padding-top:1px; padding-bottom:1px; letter-spacing:0.1em;}
.gd-th {background-color:#F0F0F0;}



.gexpand {padding:5px; padding-left:8px; padding-right:8px;}
.gleft {border-right-width:0px;}
.gmiddle {border-right-width:0px; border-left-width:0px;}
.gright {border-left-width:0px;}
.gvtop {border-bottom-width:0px;}
.gvmiddle {border-bottom-width:0px; border-top-width:0px;}
.gvbottom {border-top-width:0px;}
.gcontainer {padding:9px;}
.gcontainerroomy {padding:16px;}

/* TOP NAV BAR */
table.tbljoin {border-collapse:collapse;}
.tbljoin {padding:0px 5px; vertical-align:middle;}

table.saeheading {border-collapse:collapse; width:1003px;}
table.saeheading td {font-family:arial,helvetica,sans-serif; font-size:8pt; text-align:left;}
.saeheading {padding:2px 5px; vertical-align:middle;}
.saeheading a {color:#FFFFFF; text-decoration:none;}
.saeheading a:hover, .saeheading a:focus {text-decoration:underline;}
.saeheading input {font-size:8pt;}
.saeheading select {font-size:8pt;}
.saeheading-left {background-color:#003466; color:#FFFFFF;}
.saeheading-middle {background-color:#336799; color:#FFFFFF;}
.saeheading-right {background-color:#97B9DC;}
.saeheading-right, .saeheading .saeheading-right a {color:#000000;}
.saeheading-middle .tbljoin {color:#FFFFFF;}
.saeheading-left .tbljoin {color:#FFFFFF;}

.saeheading-industries {background-color:#8CAC85;}
.saeheading-industries a {color:#FFFFFF;}
.saeheading img {border-width:0px; border-style:none;}

.saeheading-left, .saeheading-middle, .saeheading-right {background-color:#FFFFFF; color:#000000;}
.saeheading a, .saeheading-left .tbljoin, .saeheading-middle .tbljoin, .saeheading-right .tbljoin {color:#000000;}

.dropmenu {position:relative;}
.dropmenu-vertical {position:absolute; left:-19px; top:5px; z-index:100;}
.dropmenu .item {border-bottom:1px solid #97B9DC; color:#074B88; font-weight:600; text-decoration:none; display:block; padding:2px 4px 2px 10px; text-align:left;}
.dropmenu .item:hover, .dropmenu .item:focus {background-color:#003466; color:#FFFFFF; text-decoration:none;}
.droplist {width:150px;}
.droplist a.item {background-color:#FFFFFF;}

.dropmenu .droplist-sae a.item {border-color:#336799; background-color:#336799; color:#FFFFFF;}
.dropmenu .droplist-sae a.item:hover, .dropmenu .droplist-sae a.item:focus {background-color:#003466; color:#FFFFFF;}
.dropmenu .droplist-sae a.item-topleft {border-color:#336799; background-color:#336799; color:#FFFFFF;}
.dropmenu .droplist-sae a.item-topleft:hover, .dropmenu .droplist-sae a.item:focus {background-color:#074B88; color:#FFFFFF;}

.dropmenu table {border-collapse:collapse;}
td.dropmenu-off {padding:5px 10px;}

#pagebody .droplist {width:280px;}
#pagebody .dropmenu .droplist-sae a.item {border-color:#5E5E5E; background-color:#5E5E5E; color:#FFFFFF;}
#pagebody .dropmenu .droplist-sae a.item:hover, #pagebody .dropmenu .droplist-sae a.item:focus {background-color:#000000; color:#FFFFFF;}
#pagebody .dropmenu .droplist-sae a.item {padding:3px 4px 3px 12px; font-size:8pt;}

body #pagebody #mag-othermags .droplist-sae a.item {padding-left:13px;}

.item-indent1 {padding-left:12px;}
.item-indent2 {padding-left:24px;}
.saeheading-left-logo {padding-left:8px; padding-top:2px;}

.housead-top {vertical-align:bottom;}
.housead-top a {display:block; padding-bottom:4px;}








.htabs {}
.htabs ul {list-style:none; margin:0px; padding:0px; white-space:nowrap; overflow:hidden; width:697px; height:33px;}
.htabs ul li {width:100px; float:left; padding:0px; margin:0px; background-color:#009900; line-height:99%; font-size:11px;}
.htabs ul li a {display:block; height:33px; background-color:#333334; color:#FFFFFF; text-decoration:none; margin-left:2px; padding:0px 7px; font-weight:bold;}
.htabs ul li a.navon {background-color:#009900; font-size:12px;}
.htabs ul li a div {padding-top:4px;}
.htabs ul li.alpha {width:98px;}
.htabs ul li.alpha a {margin-left:0px;}
.htabs ul li.omega {width:99px;}
.htabs ul li.omega a {}



/* */
.brw-coll-browse-title a {font-weight:600; color:#003366;}

table.srch {margin:0px auto 0px auto; border-collapse:collapse;}
.srch {padding:2px 3px 14px 3px; vertical-align:middle;}
.srch-adv {vertical-align:middle; padding:2px 23px 14px 10px;}
.srch-adv a {color:#FFFFFF; font-size:8pt;}




.brw {clear:both; border-top:1px solid #CCCCCC; margin-bottom:15px;}

.brw a {text-decoration:none;}
.brw a:hover, .brw a:focus {text-decoration:underline;}

.brw span {background-color:#BACEDE;}
.brw-code {float:left; width:104px; font-weight:600; font:11px Verdana,arial,helvetica,sans-serif; text-align:center;}
.brw-code a.prodcode {font-weight:500; display:block; background-color:#333333; color:#FFFFFF; padding:3px 5px 4px 5px;}
.brw-code a.prodcode:hover, .brw-code a.prodcode:focus {color:#FFFFFF;}
.brw-body {width:370px; float:left;}
.brw-body-title {padding:3px 5px 1px 5px;}
.brw-body-authors {padding:2px 5px; font-size:11px;}
.brw-body-date {padding:1px 5px; font-size:11px;}
.brw-body-abstract {padding:2px 5px; font-size:11px;}
.brw-body-pub {padding:1px 5px; font-size:11px;}
.brw-body-doi {float:left; padding:1px 5px; font-size:11px;}
.brw-body-event {padding:1px 5px; font-size:11px;}
.brw-body-related {padding:2px 5px 3px 25px; font-size:11px; clear:left;}


.brw-collections .brw-code a.prodcode {background-color:#016A06;}
.brw-papers .brw-code a.prodcode {background-color:#074B88;}
.brw-standards .brw-code a.prodcode {background-color:#6A0B01;}
.brw-training .brw-code a.prodcode {background-color:#021769;}

.brw-standards .brw-code a.prodcode {background-color:#6A0B01;}
.brw-training .brw-code a.prodcode {background-color:#021769;}

.brw-events  .brw-code a.prodcode {background-color:#476902;}
.brw-eventsp  .brw-code a.prodcode {background-color:#692C02;}


.brw-collections .brw-body-date {width:150px;}

.brw-subscriptions .brw-code a.prodcode {background-color:#640C04;}
.brw-subscriptions .brw-body-date {width:150px;}
.brw-coll, .brw-sub {margin-bottom:15px;}

.brw-download {height:20px;}
.brw-download div {float:left; background:url(/images/design10/order.png) right -76px no-repeat; height:20px; padding:0px 3px 0px 0px;}
.brw-download div div {float:none; background:url(/images/design10/order.png) 0px -76px no-repeat; padding:0px 0px 0px 3px;}
.brw-download div div a {padding:2px 2px; font-size:11px; color:#222222; display:block; text-align:center;}

.brw-code .brw-download {height:16px; text-align:center; margin:8px auto; width:78px;}
.brw-code .brw-download div {float:none; background:url(/images/design10/order.png) right -96px no-repeat; height:16px; padding:0px 3px 0px 0px; margin:0px auto;}
.brw-code .brw-download div div {float:none; background:url(/images/design10/order.png) 0px -96px no-repeat; padding:0px 0px 0px 3px;}
.brw-code .brw-download div div a {padding:1px 0px; font-size:11px; color:#222222; display:block; text-align:center;}

/* */
.bbrw {clear:both; border-top:1px solid #CCCCCC; margin-bottom:15px; padding-top:5px;}
.bbrw-image {float:left; width:125px;}
.bbrw-body {float:left; width:349px;}
.bbrw-title {font-size:12px; padding:5px 0px 2px 0px;}
.bbrw-title a {text-decoration:none;}
.bbrw-title a:hover, .bbrw-title a:focus {text-decoration:underline;}
.bbrw-text, .bbrw-authors, .bbrw-date, .bbrw-type, .bbrw-prodcd {font-size:11px; padding-bottom:2px;}



/* OVERRIDE FONT TAGS */

body #container #contentzone .article-body font, body #container #contentzone .article-body {font-family:arial,helvetica,sans-serif; font-size:9pt;}

sub, sup {font-size:smaller;}

/* */
.rcblurb {margin:12px 0px; border:1px solid #888888; background-color:#EEEEEE;}
.rcblurb-heading {padding:5px 8px 2px 8px;} 
.rcblurb-heading a {color:#003366;}
.rcblurb-body {padding:0px 8px 5px 8px; font-size:8pt;} 



/* */
.rateit {border-collapse:collapse; padding:0px; width:100%;}
body #contentzone .rateit .rateit {vertical-align:middle; font-size:8.5pt;}
.rateit .rateit-heading {padding-left:0px; width:50%; padding:2px 2px 2px 3px; white-space:nowrap; font-weight:600;}
.rateit .rateit-subheading {padding:2px 2px 2px 3px; width:50%; white-space:nowrap; font-weight:600;}
.rateit-do {white-space:nowrap; width:50%; padding-left:3px;}
.rateit-avg {height:17px; background:url(/exdomains/dailys/elements/design/rate_avg_off.gif) no-repeat;}
.rateit-stats {padding:2px 4px;}
div.rateit-average {overflow:hidden; background-image:url(/exdomains/dailys/elements/design/rate_avg_on.gif); height:17px;}
.spaceinsurance {height:1px;}
.rateit-buffer {width:150px;}

/* */
.th-opt {font-weight:normal; text-align:right; float:right; width:300px;}
.th-opt ul {margin:0px; padding:0px; list-style:none; bottom:-5px;}
.th-opt li {display:block; float:right; margin:0px; margin-left:8px;}
.th-opt li a {font-weight:500;}

.th-opl {font-weight:normal; text-align:left; float:left;}
.th-opl ul {margin:0px; padding:0px; list-style:none; bottom:-5px;}
.th-opl li {display:block; float:left; padding-left:3px; margin:0px;}
.th-opl a:hover, .th-opl a:focus {text-decoration:underline;}

.th-opt li.th-form-offset, .th-opl li.th-form-offset  {padding-top:2px;}

#magazine-content .mn-content-zone {padding-bottom:0px;}
#magazine-content .th-opt {padding:5px 5px 0px 0px;}
#magazine-content .brw-nav-status {width:200px;}
.mn-content-zone h1 {padding-left:11px;}


/* */
.gdl {border:1px solid #DDDDDD; padding:5px 5px; border-width:1px 0px; vertical-align:middle;}
table.gdl {border-collapse:collapse; border-width:0px;}
th.gdl {border-top-width:0px; padding-top:0px;}

.pmn-content, #pmn-content {clear:both; margin-top:5px; padding-top:6px;}
.pmn-content h1, #pmn-content h1 {padding:0px 0px 0px 4px;}
.pmn-content a, #pmn-content a {text-decoration:none;}


.pmtag {display:block; font-size:11px; background-color:#EEEEEE; border:1px solid #CCCCCC; padding:1px 4px; color:#000000; text-align:center; }
.pmtag span {font-weight:bold;}
.pmtag:hover, .pmtag:focus {text-decoration:none; border-color:#000000;}

.pmtag-books {background-color:#F0E7E0; border:1px solid #DECABA;}
.pmtag-collections {background-color:#E2F1E3; border:1px solid #B4DCB6;}
.pmtag-papers {background-color:#E0E9F0; border:1px solid #BACEDE;}
.pmtag-standards {background-color:#EEDFDD; border:1px solid #D6AEA7;}
.pmtag-subscriptions {background-color:#EEDFDD; border:1px solid #D6AEA7;}
.pmtag-training {background-color:#E0E2F0; border:1px solid #BABFDE;}

.pmtag-events {background-color:#EAF0E0; border:1px solid #D0DEBA;}
.pmtag-eventsp {background-color:#F0E7E0; border:1px solid #DECBBA;}

.pmtag-books:hover, .pmtag-books:focus {border-color:#692B02;}
.pmtag-collections:hover, .pmtag-collections:focus {border-color:#046209;}
.pmtag-papers:hover, .pmtag-papers:focus {border-color:#034169;}
.pmtag-standards:hover, .pmtag-standards:focus {border-color:#640C04;}
.pmtag-subscriptions:hover, .pmtag-subscriptions:focus {border-color:#640C04;}
.pmtag-training:hover, .pmtag-training:focus {border-color:#021769;}

.pmtag-events:hover, .pmtag-events:focus {border-color:#476902;}
.pmtag-eventsp:hover, .pmtag-eventsp:focus {border-color:#692C02;}

.pmtag-papers span {color:#034169;}
.pmtag-standards span {color:#640C04;}
.pmtag-subscriptions span {color:#640C04;}
.pmtag-events span {color:#476902;}
.pmtag-eventsp span {color:#692C02;}


/* */
.pmn-brdbar {padding:4px 0px 0px 5px;}
.pmn-brdbar ul {list-style:none; margin:0px; padding:0px;}
.pmn-brdbar ul li {float:left; margin:0px; padding:0px;}
.pmn-brdbar ul li.divider {margin:0px 4px; color:#464646;}
.pmn-brdbar ul li a {color:#003366;}
.pmn-brdbar ul li a.navon {font-weight:bold; color:#000000;}


/* */
.grp-h {padding:0px 3px 5px 5px;}
.grp-h-return {float:right; padding-top:1px;}
.grp-h-return a:hover, .grp-h-return a:focus {text-decoration:underline;}
.grp-h-heading {font-weight:bold;}
.brw-body-title h2 {font-size:13px; margin:0px; padding:0px;}


/* */
.tabs {padding:0px; clear:both; height:21px; background:url(/images/design10/tabs.png) 0px 0px repeat-x; margin:0px 0px 11px 0px; line-height:1em;}
.tabs ul {margin:0px; padding:0px; list-style:none; bottom:-1px;}
.tabs li {display:block; float:left; background:url(/images/design10/tabs.png) 0px -41px no-repeat; padding-left:3px; margin-right:3px; background-color:#4C4C4C;}
.tabs li a {float:left; font-weight:500; color:#FFFFFF; font-size:8pt; padding:3px 3px; text-decoration:none; height:21px;}
.tabs li a:hover, .tabs li a:visited, .tabs li a:focus {color:#FFFFFF;}
.tabs li div {display:block; float:left; padding:0px; background:url(/images/design10/tabs.png) right -205px no-repeat; padding-right:3px; background-color:#4C4C4C;}
.tabs li div div {background:url(/images/design10/tabs.png) 0px -123px repeat-x; display:block; float:left; padding:0px; background-color:#4C4C4C;}
.tabs li.tabon {background:url(/images/design10/tabs.png) 0px -82px no-repeat; background-color:#FFFFFF;}
.tabs li.tabon div {background:url(/images/design10/tabs.png) right -246px no-repeat; background-color:#FFFFFF;}
.tabs li.tabon div div {background:url(/images/design10/tabs.png) 0px -164px repeat-x; background-color:#FFFFFF;}
.tabs li.tabon a {color:#000000; padding-bottom:3px;}
.tabs li.tabon a:hover, .tabs li a:hover {text-decoration:underline;}
.tabs li.tabon a:hover {color:#000000;}
.tabs li.tabon a:visited {color:#000000;}
.tabs li.lead {color:#000000; padding-top:3px;}
.tabs li.lead a {font-size:11px; font-weight:600; padding:0px 0px 0px 5px; color:#000000;}
.tabs li.lead a:hover, .tabs li.lead a:visited {color:#000000;}
.tabs li.lead {background:url(/images/design10/tabs.png) 0px 0px repeat-x; top:0px; margin-right:10px; padding-left:0px; background-color:#FFFFFF;}




/* */
.prodline-zone {}
.prodline {padding:3px 0px 12px 0px;}
.brd-suppressed .prodline {padding-left:0px;} 

.prodline div.key {background-color:#CCCCCC; color:#006900; padding:2px 5px 3px 8px;}
.prodline div.value {background-color:#F2F2F2; padding:0px 5px 10px 8px; font-size:11px;}
.prodline div.value h4 {padding:5px 0px 3px 0px;}
.prodline div.key h3 span {font-weight:normal; color:#000000; font-size:11px;}
.prodline div.key h3 ul span {color:#003366;}




ul.ul-dash {margin:0px; padding:0px; list-style:none;}
.ul-dash li, ul li .ul-dash li  {margin:0px; padding:1px 0px 2px 8px; background:url(/images/design07/bullet_dash_dark.gif) top left no-repeat;} 
.ul-dash li.sup-offset {background:url(/images/design07/bullet_offset_dash_dark.gif) top left no-repeat;} 

ul.ul-disc {margin:0px; padding:0px; list-style:none;}
.ul-disc li, ul li .ul-disc li {margin:0px; padding:1px 0px 2px 9px; background:url(/images/design07/bullet_disc_dark.gif) top left no-repeat;} 
.ul-disc li.sup-offset {background:url(/images/design07/bullet_offset_disc_dark.gif) top left no-repeat;} 

ul.ul-square {margin:0px; padding:0px; list-style:none;}
.ul-square li, ul li .ul-square li  {margin:0px; padding:1px 0px 2px 9px; background:url(/images/design07/bullet_square_dark.gif) top left no-repeat;} 
.ul-square li.sup-offset {background:url(/images/design07/bullet_offset_square_dark.gif) top left no-repeat;} 

ul.ul-indent-maj {margin-left:15px;}
ul.ul-indent-med {margin-left:10px;}
ul.ul-indent {margin-left:5px;}

.list-norm {margin:0px; padding:0px;}
.list-norm li {margin:0px 0px 0px 23px; padding:1px 0px 0px 0px}
ol.list-norm li {margin-left:32px;}


















.important {color:#DC291E;}
.alertbox {background-color:#FDF2AB; border-top:1px solid #A29330;}
.alertbox .important {font-weight:bold;}
.alertbox div {width:973px; margin:0px auto; padding:20px 12px; font-size:12px; text-align:left; line-height:16px;}


